BODY {
    background-color: #fbf4ef;
    margin: 0;
}

BODY, P, LI {
    font: 11px Arial,Verdana,sans-serif;
    color: #5B5A50;
}

IMG {
    border: 0;
}


H1
{font-size: 14px; font-family:Arial, Verdana, sans-serif;  font-weight:bold; color:#891655;
}

H2
{font-size: 11px; font-family:Arial, Verdana, sans-serif;  font-weight:bold; color:#5B5A50;
}


A:link {
	text-decoration: none;
	color: #880150;
} 
A:visited {
	text-decoration: none;
	color: #880150;
}
A:active {
	text-decoration: none;
	color: #880150;
}

#outer {
    width: 780px;
    margin: 0 auto;
}

#header {
    background-color: #880150;
}

#headerwhite {
    background-color: #5B5A50;
}

#nav {
    background-color: #F9BB10;
    width: 100%;
    font-size: 1px;
    margin: 0;
}

#nav A {
    margin-left: 10px;
}

#homepagephoto {
    margin-top: 5px;
    margin-bottom: 5px;
}

#homepagebody {
    background-color: #E8E8E8;
    padding-top: 0px;
}


#homepagebodynarrow {
    background-color: #D2D2CD;
    padding-top: 10px;
}
#homepagebodyleft {
    float: left;
    padding-left: 27px;
   padding-right: 8px;
}

#homepagebodyright {
    border-left: 1px solid white;
    padding-left: 12px;
	padding-right: 8px;
}


#homepagebodyright P {
    font-size: 10px;
}

#homepagebodyright DT {
    font-weight: bold;
}

#homepagebodyright DD {
    margin-bottom: 1em;
}

#homepagegap {
    padding-top: 5%;
}

#homepagegapbottom {
    padding-top: .5%; color:#FFFFFF;
}

#homepagebodyfooter {
    margin-left: 27px;
    padding-bottom: 11px;
    font-size: 9px;
}


TABLE#interiorbody {
    width: 100%;
    
}

TABLE#interiorbody TD {
    padding: 0;
}

TD#interiorbodyphoto IMG {
    display: block;
}

TD#interiorbodyheader {
    background-color: #7FBF4EF
    margin-left: 20px;
}

TD#interiorbodyheader IMG {
    display: block;
}

TD#interiorbodynav {

    background-color: #E8E8E8;
}


TD#interiorbodynav UL {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
    margin-left: 20px;
    margin-top: 32px;
    width: 115px;
}

TD#interiorbodynav LI {
    margin-bottom: 1em;
}

TD#interiorbodynav LI A {
    text-decoration: none;
    color: #767568;
}


TD#interiorbodynav LI.active A {
    color: #891655;
    font-weight: bold;
    font-size: 12px;
}

DIV#interiorbodycontent {
    margin-left: 20px;
  
}

DIV#interiorfooter {
    margin-top: 10em;
    font-size: 9px;
}

.headline
{
	color: #2b3087;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	font-family: Verdana;
	margin-left: 20px;
	}

.newsevents
{
	color: #2b3087;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	margin-left: 0px;
	}



.closed
{
	color: #FF0000;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	}
.small
{ font: 10px Arial,Verdana,sans-serif;
    color: #5B5A50; }
	
	
	.medium
{ font: 12px Arial,Verdana,sans-serif;
    color: #5B5A50; font-weight: bold; }
.nonactive
{font: 12px Arial,Verdana,sans-serif; font-weight: bold; color: #996600; text-decoration: none;}
	 
.thirdnav
{ font: 10px Arial,Verdana,sans-serif;
     color: #96181C;
    font-weight: bold; text-decoration: none;
}
.thirdnavactive
{ font: 10px Arial,Verdana,sans-serif;
     color: #000000;
    font-weight: bold; text-decoration: none;
}


.red
{  font: 11px Arial,Verdana,sans-serif; color:#FF0000; }


.bigred
{  font: 13px Arial,Verdana,sans-serif; color:#FF0000; }

.wine
{ font: 11px Arial,Verdana,sans-serif; color:#96181c;  }
